#accordions {
	border-top: 1px solid #ddd;
	padding-top: 25px;
	margin-bottom: 40px;
}
#accordions .accordion {}

#accordions h3{
	margin: 0px 0px 3px 0px;
	background: #326145 url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
	color: white;
	font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	padding: 5px 25px;
	border-radius: 5px;
	cursor: pointer;
}
#accordions h3.ui-accordion-header.ui-helper-reset.ui-state-active.ui-corner-top{
	background: #25874d;
}
#accordions h3 span{
	background: #326145 url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
	background-position:left;
}
#accordions h3.ui-state-active span {
	background: #25874d url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
	background-position:left;
}
#accordions > div {
	border:none;
	border-left: 4px solid #ddd;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
#accordions div img {
	display: block;
	float: left;
	padding: 0 10px;
}
#accordions div p {
    /* margin-left: 40px; */
}
#accordions div a.more {
	color: #326145;
	font: bold 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	padding: 0 10px;
}
#accordions div a.more:hover {}
#accordions  div .accordion {
	border-left: none;
	padding-left: 0px;
}
#accordions .accordion div .accordion h3 {
	margin: 0px 0px 1px 0px;
	color: #326145;
	font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	padding: 5px 25px 5px 5px;
	border-radius: 0px;	
	background: #eee url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/grey-arrow.png) no-repeat 95% center;
}
#accordions .accordion div .accordion h3.ui-state-active {
	margin-bottom: 0px;
}
#accordions h3.ui-accordion-header.ui-helper-reset.ui-state-hover.ui-corner-all{
	background: #25874d;
}
#accordions h3.ui-state-hover span {
	background: #25874d url(/web_resources/themes/discover/import/csmd.vpmdev.com/dress/global/small-white-chevron-down.png) no-repeat 10px center;
	background-position:left;
}
#accordions .accordion div .accordion div {
	border-left: none;
	padding-left: 0px;
	background: #eee;
	margin: 0px;
	border-bottom: 1px solid #fff;
	padding: 10px;
}
#accordions .accordion div .accordion div p {}
#accordions .accordion div .accordion div ul {
	font: 14px/22px "Times New Roman",times,serif;
	color: #444;
	margin-left: 30px;
}
#accordions .accordion div .accordion div ul li {}
#accordions .accordion div .accordion div a {
	color: #326145;
}
#accordions .accordion div .accordion div a:hover {}